<div class="container create-form">
    <h2 class="section-title">Crear Personaje</h2>
    <form class="character-form" [formGroup]="characterForm" (submit)="save($event)">
        
        <aside>
            <input type="file" class="d-none">

            <div class="drop">
                <p class="info">
                    Ingrese una imagen de su personaje
                </p>
            </div>
        </aside>

        <div class="form">
            <div class="form-control">
                <input 
                formControlName="name" 
                type="text" 
                placeholder="Ingrese el nombre del personaje">
            </div>

            <div class="flex-controls">
                <div class="form-control">
                    <input 
                    formControlName="age" 
                    type="text" 
                    placeholder="Ingrese la edad del personaje">
                </div>

                <div class="form-control">
                    <input 
                    formControlName="birthday"
                    type="date" >
                </div>
            </div>

            <div class="form-control">
                <quill-editor 
                placeholder="Ingrese una breve biografía para el personaje"
                [modules]="modulesConfig"></quill-editor>
            </div>

            <hr>
            custom props


            <div class="text-right form-actions">
                <button class="btn">Guardar</button>
            </div>
            
        </div>

    </form>
</div>
